/*************************************************************/
	/*   Design:   Multiflex-3 Update-7 / Layout-4               */
	/*   File:     Global layout structure                       */
	/*-----------------------------------------------------------*/
	/*   Author:   Wolfgang                                      */
	/*   Date:     January 15, 2007                              */
	/*   Homepage: wwww.1-2-3-4.info                             */
	/*-----------------------------------------------------------*/
	/*   License:  Fully open source without restrictions.       */
	/*             Please keep footer credits with a link to     */
	/*             Wolfgang (www.1-2-3-4.info). Thank you!       */
	/*************************************************************/
	/************/ /*  GLOBAL  */ /************/ /* NON-HEADER */
	
* {
	padding: 0;
	margin: 0;
}

body {
	font-size: 62.5%;
	background-image: url(img/fond_dgae.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 0pt;
}  /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {
	width: 1004px;
	margin: 0px auto;
	margin-top: 0px;
	margin-bottom: 10px;
	/*border: solid 1px rgb(150, 150, 150);*/
	font-size: 1.0em;
}

.main {
	clear: both;
	width: 1004px;
	padding-top: 0px;
	border: solid 1px rgb(150, 150, 150);
	background: url(img/bg_main_withnav.jpg) top repeat-y;
}

.main-navigation {
	margin-top: 0px;
	display: inline /*Fix IE floating margin bug*/;
	float: left;
	width: 200px;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
	min-height: 400px;
	
}

.spip{
width:500px;
overflow:auto;
}

.main-content {
	display: inline; /*Fix IE floating margin bug*/
	float: left;
	width: 580px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	padding-left:6px;
	padding-right:2px;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
	background-color:#fff;
	text-align: justify;
	min-height: 400px;	
	/*
	-moz-border-radius:10px  10px 10px  10px ;	*/
	
}

.main-subcontent {
	margin-top: 10px;
	display: inline /*Fix IE floating margin bug*/;
	float: right;
	width: 188px;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
	min-height: 400px;
}

.footer {
	clear: both;
	width: 1004px;
	padding: 1.0em 0 1.0em 0;
	background:#fff;
	color: #000;
	font-weight: bold;
	border: solid 1px #000;
	font-size: 1.0em;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
}



.footer a{
	color : #BB053D;
}

/* --- For alternative headers START PASTE here --- */ /* HEADER */
.header {
	width: 1004px;
	background-image: url("img/background_top.png");
	background-repeat: repeat;
	font-family: "trebuchet ms", arial, sans-serif;
}

.header-top {
	width: 1004px;
	height: 80px;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
}

.header-middle {
	width: 1004px;
	height: 104px;
	background: url(img/pel_head.jpg) no-repeat center;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
}

.header-bottom {
	width: 1004px;
	height: 17px;
	background-color: #F4E7D4;
}

.header-breadcrumbs {
	clear: both;
	width: 1004px;
	padding: 1.0em 0 1.5em 0;
	background: #F4E7D4;
}

/********************/ /*  HEADER SECTION  */ /********************/
.sitelogo {
	width: 60px;
	height: 40px;
	position: absolute;
	z-index: 1;
	margin: 22px 0 0 20px;
	background: url(img/bg_head_top_logo.jpg);
}

.sitename {
	width: 1004px;
	height: 45px;
	position: absolute;
	z-index: 1;
	margin: 20px 0 0 90px;
	overflow: visible !important /*Firefox*/;
	overflow: hidden /*IE6*/;
}

.sitename h1 {
	font-size: 240%;
}

.sitename h2 {
	margin: -4px 0 0 0;
	color: rgb(125, 125, 125);
	font-size: 120%;
}

.sitename a {
	text-decoration: none;
	color: rgb(125, 125, 125);
}

.sitename a:hover {
	text-decoration: none;
	color: rgb(50, 50, 50);
}



.sitemessage {
	width: 400px;
	height: 120px;
	position: absolute;
	z-index: 1;
	margin: 20px 0 0 480px;
	color: rgb(234, 239, 247);
	/*overflow:visible !important /*Activate if Firefox print problems*/;
	overflow: hidden /*IE6*/;
}

.sitemessage h1 {
	width: 400px;
	text-align: right;
	font-size: 230%;
}

.sitemessage h2 {
	float: right;
	width: 320px;
	margin: 8px 0 0 0;
	text-align: right;
	line-height: 100%;
	font-size: 160%;
}

.sitemessage h3 {
	float: right;
	width: 320px;
	margin: 10px 0 0 0;
	text-align: right;
	font-size: 140%;
}

.sitemessage h3 a {
	text-decoration: none;
	color: rgb(234, 239, 247);
}

.sitemessage h3 a:hover {
	text-decoration: none;
	color: rgb(50, 50, 50);
}

/*Drop-down menu*/
.nav2 {
	margin-right:10px;
	text-align: right;
	width: 1004px;
	border: solid 1px #8EA3B8;
	background: #313BB7;
	color: #505863;
	font-size: 11px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-right: 0px;
}  /*Color navigation bar normal mode*/ /*IE6 hovering*/


.header-breadcrumbs ul {
	float: left;
	width: 1004px;
	list-style: none;
	padding: 0 0 0 15px;
	font-family: verdana, arial, sans-serif;
}

.header-breadcrumbs ul li {
	display: inline;
	padding: 0 0 0 10px;
	background: #C7CFDC;
	font-weight: bold;
	color: rgb(125, 125, 125);
	font-size: 100%;
}

.header-breadcrumbs ul a {
	color: rgb(70, 122, 167);
	text-decoration: none;
}

.header-breadcrumbs ul a:hover {
	color: rgb(42, 90, 138);
	text-decoration: underline;
}

.header-breadcrumbs .searchform {
	float: right;
	width: 285px;
	padding: 0 17px 0px 0px !important /*Non-IE6*/;
	padding: 0 12px 0px 0px /*IE6*/;
}

.header-breadcrumbs .searchform form fieldset {
	float: right;
	border: none;
}

.header-breadcrumbs .searchform input.field {
	width: 10.0em;
	padding: 0.2em 0 0.2em 0;
	border: 1px solid rgb(200, 200, 200);
	font-family: verdana, arial, sans-serif;
	font-size: 120%;
}

.header-breadcrumbs .searchform input.button {
	width: 3.0em;
	padding: 1px !important /*Non-IE6*/;
	padding: 0 /*IE6*/;
	background: rgb(230, 230, 230);
	border: solid 1px rgb(150, 150, 150);
	text-align: center;
	font-family: verdana, arial, sans-serif;
	color: rgb(150, 150, 150);
	font-size: 120%;
}

.header-breadcrumbs .searchform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80, 80, 80);
	background: rgb(220, 220, 220);
	color: rgb(80, 80, 80);
}

/* --- For alternative headers END PASTE here --- */
	/******************/ /*  MAIN SECTION  */ /******************/
	/* MAIN NAVIGATION */
.main-navigation .round-border-topright {
	width: 10px;
	height: 10px;
	position: absolute;
	z-index: 100;
	margin: 0 0 0 190px;
	background: url(img/bg_corner_topright.gif) no-repeat;
}

/* MAIN CONTENT */
#accueil {
	margin: 0 0 2.0em 0;
	padding: 2px 3px 5px 3px;
	border: 1px solid #C7C0AF;
	min-height:200px;
	width:280px;
	background-color: #FCF8F0;
}

#accueil_centre{
	margin: 0 0 2.0em 0;
	padding: 2px 3px 5px 3px;
	border: solid 3px #EACE4C;
	height:100px;
	width:500px;
}
.accueil_haut_droite{
	width: 266px;
	/*margin: 0 0 1.0em 0;
	padding: 1px 2px 5px 2px;*/
	border-top: solid 4px #FD7B7B;
	border-left: solid 4px #FD7B7B;
	border-right: solid 4px #FD7B7B;
	border-bottom: solid 4px #FD7B7B;
	background: #FDD9D9 url(img/sjs_rouge.jpg)  center no-repeat;
	min-height:200px;
}
#accueil h1{
	background-color: #E5DECB;
	font-weight: bold;
	font-size: 140%;
	margin: 0 0 1em;
	padding: 0.5em;
	color: #3C425A;
	border: 1px solid #999999;


}
.accueil_bas_droite{
	width: 266px;
	/*margin: 0 0 1.0em 0;
	padding: 1px 2px 5px 2px;*/
	border-top: solid 4px #6FCF47;
	border-left: solid 4px #6FCF47;
	border-right: solid 4px #6FCF47;
	border-bottom: solid 4px #6FCF47;
	background: #D2F2C3 url(img/sjs_vert.jpg)  center no-repeat;
	min-height:300px;
}


#accueil_centre h1{
	clear: both;
	margin: 0 0 10px 0;
	padding: 4px 10px 3px 10px;
	border: solid 1px #EACE4C;
	background-color: #E5DECB;
	text-transform:uppercase;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #3C5F95;
	font-weight: bold;
	font-size: 140%;
}

.accueil_bas_gauche h1{
	clear: both;
	margin: 0 0 10px 0;
	padding: 4px 10px 3px 10px;
	border: solid 1px #6FB4FF;
	background-color: #6FB4FF;
	text-transform:uppercase;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 140%;
}

.accueil_bas_gauche {
	width: 266px;
	min-height:300px;
	/*margin: 0 0 1.0em 0;
	padding: 1px 2px 5px 2px;*/
	border-top: solid 4px #6FB4FF;
	border-left: solid 4px #6FB4FF;
	border-right: solid 4px #6FB4FF;
	border-bottom: solid 4px #6FB4FF;
	background: #C7E2FF url(img/sjs_bleu.jpg)  center no-repeat;
}

.accueil_haut_gauche h1{
	clear: both;
	/*margin: 0 0 10px 0;
	padding: 4px 10px 3px 10px;*/
	border: solid 1px #CE7AF4;
	background-color: #CE7AF4;
	text-transform:uppercase;
	font-family: "trebuchet ms", arial, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 140%;
}

.accueil_haut_gauche {
	width: 266px;
	min-height:200px;
	/*margin: 0 0 1.0em 0;
	padding: 1px 2px 5px 2px;*/
	border-top: solid 4px #CE7AF4;
	border-left: solid 4px #CE7AF4;
	border-right: solid 4px #CE7AF4;
	border-bottom: solid 4px #CE7AF4;
	background: #EBDBFF url(img/sjs_violet.jpg)  center no-repeat;
}
.demo-show {
	width: 240px;
	margin: 1em .5em;
}

.demo-show h3 {
	margin: 0;
	padding: .25em;
	background: #bfcd93;
	border-top: 1px solid #386785;
	border-bottom: 1px solid #386785;
}

.demo-show div {
	padding: .5em .25em;
}

.column1-unit {
	width: 440px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
}

.column2-unit-left {
	float: left;
	width: 200px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
}

.column2-unit-right {
	float: right;
	width: 200px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
}

.column3-unit-left {
	float: left;
	width: 120px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
}

.column3-unit-middle {
	float: left;
	width: 120px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
	margin-left: 40px;
}

.column3-unit-right {
	float: right;
	width: 120px;
	margin-bottom: 10px !important /*Non-IE6*/;
	margin-bottom: 5px /*IE6*/;
}

/* MAIN SUBCONTENT */
.subcontent-unit-border {
	width: 183px;
	margin: 0 0 2.0em 0;
	padding: 0 0 5px 0;
	border: solid 0px rgb(190, 190, 190);
}

.subcontent-unit-border li a:link {
	color: #fff;
}

.subcontent-unit-border li a:hover {
	color: #fff;
}

.subcontent-unit-border li a:visited {
	color: #fff;
}

.maincontent-unit-border {
	width: 400px;
	margin: 0 0 2.0em 0;
	padding: 0 0 5px 0;
	color: #441003;
	border: solid 1px rgb(190, 190, 190);
	background-color: #E7DBB1;
	text-align: left;
}

.subcontent-unit-border-green {
	width: 183px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	border: solid 1px rgb(190, 190, 190);
	background-color: rgb(248, 241, 244);
}

.subcontent-unit-border-blue {
	width: 183px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	border: solid 1px rgb(190, 190, 190);
	background-color: rgb(248, 241, 244);
}

.subcontent-unit-border-orange {
	width: 183px;
	margin: 0 0 2.5em 0px;
	padding: 0 0 10px 0;
	border: solid 1px rgb(190, 190, 190);
	background-color: rgb(248, 241, 244);
}

.subcontent-unit-noborder {
	width: 185px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	background: rgb(235, 235, 235);
}

.subcontent-unit-noborder-green {
	width: 185px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	background-color: rgb(217, 239, 185);
}

.subcontent-unit-noborder-blue {
	width: 185px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	background-color: rgb(213, 225, 240);
}

.subcontent-unit-noborder-orange {
	width: 185px;
	margin: 0 0 2.5em 0;
	padding: 0 0 10px 0;
	background-color: rgb(248, 224, 150);
}

.round-border-topleft {
	width: 10px;
	height: 10px;
	position: absolute;
	z-index: 100;
	background: url(img/bg_corner_topleft.gif) no-repeat;
	margin-top: -1px;
	margin-left: -1px;
}

.round-border-topright {
	width: 10px;
	height: 10px;
	position: absolute;
	z-index: 100;
	background: url(img/bg_corner_topright.gif) no-repeat;
	margin-top: -1px;
	margin-left: 174px;
}

.round-noborder-topleft {
	width: 10px;
	height: 10px;
	position: absolute;
	z-index: 100;
	background: url(img/bg_corner_topleft.gif) no-repeat;
	margin-top: 0px;
	margin-left: 0px;
}

.round-noborder-topright {
	width: 10px;
	height: 10px;
	position: absolute;
	z-index: 100;
	background: url(img/bg_corner_topright.gif) no-repeat;
	margin-top: 0px;
	margin-left: 175px;
}

/********************/ /*  FOOTER SECTION  */ /********************/
.footer p {
	line-height: 1.0em;
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 110%;
}

.footer p.credits {
	font-weight: normal;
}

.footer a {
	text-decoration: underline;
	color: #BB053D;
}

.footer a:hover {
	text-decoration: none;
	color: #BB053D;
}

.footer a:visited {
	color: #BB053D;
}

/******************/ /*  CLEAR FLOATS  */ /******************/
.page-container:after,.header:after,.header-breadcrumbs:after,.main:after,.main-navigation:after,.main-content:after,.main-content div:after,.main-subcontent:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.column1-unit:after,.column2-unit-left:after,.column2-unit-right:after,.column3-unit-left:after,.column3-unit-middle:after,.column3-unit-right:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.subcontent-unit-border:after,.subcontent-unit-noborder:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.subcontent-unit-border-blue:after,.subcontent-unit-border-green:after,.subcontent-unit-border-orange:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.subcontent-unit-noborder-blue:after,.subcontent-unit-noborder-green:after,.subcontent-unit-noborder-orange:after
	{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.footer:after,p:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear-contentunit {
	clear: both;
	width: 440px;
	height: 0.1em;
	border: none;
	background: rgb(210, 210, 210);
	color: rgb(210, 210, 210);
}

label{
color:#000;
}
#poste
{
width:570px;
overflow-x:scroll
display: block;
overflow:hidden;
overflow-x: auto;
overflow-y: hidden;
overflow : -moz-scrollbars-horizontal;;
}

/********************************/ /*  PRINTING and MISCELLANEOUS  */
	/********************************/
@media print {
	.header-top {
		width: 1004px;
		height: 80px;
		background: rgb(240, 240, 240);
		overflow: visible !important /*Firefox*/;
		overflow: hidden /*IE6*/;
	}
}

@media print {
	.header-breadcrumbs {
		width: 1004px;
		background: transparent;
	}
}

@media print {
	.nav2 {
		float: left;
		width: 1004px;
		border: none;
		background: rgb(240, 240, 240);
		color: rgb(75, 75, 75);
		font-size: 1.0em;
		font-size: 130%;
	}
}  /*Color navigation bar normal mode*/
@media print {
	.main {
		clear: both;
		width: 1004px;
		padding-bottom: 30px;
		background: transparent;
	}
}

@media print {
	.main-navigation {
		display: inline /*Fix IE floating margin bug*/;
		float: left;
		width: 199px;
		border-right: solid 1px rgb(200, 200, 200);
		border-bottom: solid 1px rgb(200, 200, 200);
		background-color: rgb(240, 240, 240);
		overflow: visible !important /*Firefox*/;
		overflow: hidden /*IE*/;
	}
}

@media print {
	.footer {
		clear: both;
		width: 1004px;
		height: 3.7em;
		padding: 1.1em 0 0;
		color: #E4BCCE;
		font-size: 1.0em;
		overflow: visible !important /*Firefox*/;
		overflow: hidden /*IE6*/;
	}
}